<template>
  <div class="purchase-edit">
    <basic-info ref="baseInfo" :source="'edit'" />
  </div>
</template>

<script>
export default {
  name: 'PurchaseContractEdit',
  components: {
    BasicInfo: () => import('./components/Basic.vue')
  },
  data() {
    return {

    }
  }

}
</script>

  <style>

  </style>
